{
  "id": 3374708,
  "name": "Adela Reivitz, appellee, v. Chicago Rapid Transit Company, appellant",
  "name_abbreviation": "Reivitz v. Chicago Rapid Transit Co.",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,781",
  "first_page": "603",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 603"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 614,
    "ocr_confidence": 0.5,
    "sha256": "88073ca4757aadfb5d95ef526068fd0c73eea097342412a58b56bb055a300274",
    "simhash": "1:03c1d69856b89418",
    "word_count": 93
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Adela Reivitz, appellee, v. Chicago Rapid Transit Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Gardner, Foote, Burns & Morrow, for appellant; Walter M. Fowler and James K. Miller, of counsel. Ryan & Rosenthal, for appellee; Philip Rosenthal, of counsel."
    ],
    "corrections": "",
    "head_matter": "Adela Reivitz, appellee, v. Chicago Rapid Transit Company, appellant.\nGen. No. 30,781.\nAction for personal injuries. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nThomson, J., dissents.\nOpinion filed October 13, 1926.\nGardner, Foote, Burns & Morrow, for appellant; Walter M. Fowler and James K. Miller, of counsel. Ryan & Rosenthal, for appellee; Philip Rosenthal, of counsel."
  },
  "file_name": "0603-04",
  "first_page_order": 635,
  "last_page_order": 635
}
